class Panel::PersonalExperience::BackEnd::PersonalExperienceIntrosController < Admin::PersonalPluginIntrosController

  def initialize
    super
    @app_type = 'personal_experience_intro'
    @app_type_name = 'personal_experience'
    @reback_name = 'Experience'
  end
  
end
